Manual do PHP
Anterior |  | Próxima

# http_request_method_exists

(PECL)

http_request_method_exists -- Check whether request method exists

## Descrição

int http_request_method_exists ( mixed method )

Check if a request method is registered (or available by default).

## Parâmetros

`method`

  request method name or ID

## Valores de retornado

Returns `TRUE` if the request method is known, else `FALSE`.

Anterior | Principal | Próxima
http_put_stream | Acima | http_request_method_name